<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">22.774000167847</MDI>
      <MDI key="STATISTICS_MEAN">-1.8291829404858</MDI>
      <MDI key="STATISTICS_MINIMUM">-25.381000518799</MDI>
      <MDI key="STATISTICS_STDDEV">7.2605747135135</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
